commit a39c9b520148efe0b10731b09a4899b2a6ee4940
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 10:29:34 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt |  800 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 800 insertions(+)

commit 83079325fdd67f6d6c072050631c68542a94c01d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 10:29:21 2012 +0200

    fix POTFILES.in for new plugin

 po/POTFILES.in |    3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit daf12f20c1d796d1ddbf4daa06e4b305c4c5aa5f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jun 19 23:05:36 2012 +0200

    prepare 1.3.1

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 28e62afefac9169209df12593ff026fcdacc6cb5
Merge: 0fb4e78 c7bb27d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 14 15:47:24 2012 +0200

    Merge branch 'master' of github.com:mate-desktop/mate-file-manager-sendto

commit 0fb4e78dce8b1941b0bdede8196b0fd09cf907e7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 14 15:44:14 2012 +0200

    replace file-roller with engrampa

 src/caja-sendto-command.c |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c7bb27d95f112de9b10ee0c72dbef804dd0e21eb
Merge: 4ff5839 055f3f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 6 01:23:49 2012 -0700

    Merge pull request #1 from MDykstra/master
    
    remove ltmain.sh, automatically generated by libtoolize

commit 055f3f8587e5b454e600b4255a5c629ab06016c2
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Wed Jun 6 08:57:35 2012 +0200

    ltmain.sh is automatically generated by libtoolize

 ltmain.sh | 8745 -------------------------------------------------------------
 1 file changed, 8745 deletions(-)

commit 4ff5839422e1092ab203091c1812d60addb00557
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 21 17:18:52 2012 +0200

    removed distro/ubuntu folder

 distro/ubuntu/build    |   30 ------------------------------
 distro/ubuntu/postinst |    8 --------
 distro/ubuntu/postrm   |    8 --------
 distro/ubuntu/preinst  |    9 ---------
 distro/ubuntu/prerm    |   12 ------------
 5 files changed, 67 deletions(-)

commit 5925630c6ceb4f7d90bba14c90ed3a2e5448f1dc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 21 16:57:02 2012 +0200

    removed evolution plugin and added email client plugin

 configure.in                                     |   23 +-
 src/plugins/emailclient/Makefile.am              |   18 +
 src/plugins/emailclient/emailclient.c            |  274 +++++++
 src/plugins/evolution/Makefile.am                |   35 -
 src/plugins/evolution/e-contact-entry.c          |  929 ----------------------
 src/plugins/evolution/e-contact-entry.h          |   86 --
 src/plugins/evolution/econtactentry-marshal.list |    1 -
 src/plugins/evolution/evolution.c                |  389 ---------
 8 files changed, 300 insertions(+), 1455 deletions(-)

commit 971b0a881b3cf88b14489ee1e2243e7969cba13b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 15 12:12:09 2012 +0100

    update for 1.2 release

 AUTHORS               |    8 +-
 ChangeLog             | 2041 ++++++-------------------------------------------
 ChangeLog.pre-1.1.4.1 | 1267 ------------------------------
 README                |    1 +
 autogen.sh            |    4 +-
 configure.in          |    2 +-
 6 files changed, 224 insertions(+), 3099 deletions(-)

commit 1e4c21c1e8e25097edef941a7ffd4660b898c4a9
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 13:58:31 2012 -0500

    Changed mate-translation to gnome-translation

 po/ja.po |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f970852be8466017fc6a00cde4aa11cfc773e3d3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 13:58:05 2011 +0100

    fixed package name in autogen.sh

 autogen.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d79afafff27d84fb3ffead35c8a1872172a74432
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 14 13:56:48 2011 +0100

    moved to autogen.sh, updated version

 Makefile.in                               |  902 --
 aclocal.m4                                |10234 ------------------
 autogen.sh                                |   24 +
 config.guess                              | 1501 ---
 config.h.in                               |   92 -
 config.sub                                | 1705 ---
 configure                                 |16103 -----------------------------
 configure.in                              |    4 +-
 depcomp                                   |  630 --
 distro/ubuntu/build                       |    2 +-
 docs/Makefile.in                          |  620 --
 docs/caja-sendto/Makefile.in              |  822 --
 gtk-doc.make                              |  230 -
 install-sh                                |  520 -
 missing                                   |  376 -
 mkinstalldirs                             |  162 -
 po/Makefile.in.in                         |  217 -
 src/Makefile.in                           |  997 --
 src/plugins/Makefile.in                   |  720 --
 src/plugins/caja-burn/Makefile.in         |  614 --
 src/plugins/evolution/Makefile.in         |  637 --
 src/plugins/gajim/Makefile.in             |  614 --
 src/plugins/pidgin/Makefile.in            |  615 --
 src/plugins/removable-devices/Makefile.in |  615 --
 src/plugins/upnp/Makefile.in              |  613 --
 25 files changed, 27 insertions(+), 39542 deletions(-)

commit 290635ebbf41c87bcb2aa08691e7dfc7799807e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 13:10:05 2011 +0100

    moved from Mate-Extra

 AUTHORS                                            |    6 +
 COPYING                                            |  340 +
 ChangeLog                                          | 1835 +++
 ChangeLog.pre-1.1.4.1                              | 1267 ++
 Makefile.am                                        |   33 +
 Makefile.in                                        |  902 ++
 NEWS                                               |  440 +
 aclocal.m4                                         |10234 +++++++++++++
 caja-sendto.1                                      |   27 +
 config.guess                                       | 1501 ++
 config.h.in                                        |   92 +
 config.sub                                         | 1705 +++
 configure                                          |16103 ++++++++++++++++++++
 configure.in                                       |  279 +
 depcomp                                            |  630 +
 distro/ubuntu/build                                |   30 +
 distro/ubuntu/postinst                             |    8 +
 distro/ubuntu/postrm                               |    8 +
 distro/ubuntu/preinst                              |    9 +
 distro/ubuntu/prerm                                |   12 +
 docs/Makefile.am                                   |    1 +
 docs/Makefile.in                                   |  620 +
 docs/caja-sendto/Makefile.am                       |  100 +
 docs/caja-sendto/Makefile.in                       |  822 +
 docs/caja-sendto/caja-sendto-docs.sgml             |   29 +
 docs/caja-sendto/caja-sendto-sections.txt          |   14 +
 docs/caja-sendto/caja-sendto.types                 |    1 +
 docs/caja-sendto/html/annotation-glossary.html     |   36 +
 docs/caja-sendto/html/api-index-full.html          |   66 +
 .../html/caja-sendto-caja-sendto-plugin.html       |  219 +
 docs/caja-sendto/html/caja-sendto.devhelp          |   17 +
 docs/caja-sendto/html/caja-sendto.devhelp2         |   20 +
 docs/caja-sendto/html/ch01.html                    |   33 +
 docs/caja-sendto/html/home.png                     |  Bin 0 -> 654 bytes
 docs/caja-sendto/html/index.html                   |   39 +
 docs/caja-sendto/html/index.sgml                   |   14 +
 docs/caja-sendto/html/left.png                     |  Bin 0 -> 459 bytes
 docs/caja-sendto/html/right.png                    |  Bin 0 -> 472 bytes
 docs/caja-sendto/html/style.css                    |  265 +
 docs/caja-sendto/html/up.png                       |  Bin 0 -> 406 bytes
 docs/caja-sendto/tmpl/caja-sendto-mimetype.sgml    |   33 +
 docs/caja-sendto/tmpl/caja-sendto-packer.sgml      |  112 +
 docs/caja-sendto/tmpl/caja-sendto-plugin.sgml      |   63 +
 docs/caja-sendto/tmpl/caja-sendto-unused.sgml      |  368 +
 docs/caja-sendto/tmpl/nst-common.sgml              |   31 +
 docs/caja-sendto/tmpl/nst-enum-types.sgml          |   38 +
 docs/caja-sendto/tmpl/nst-plugin-marshal.sgml      |   50 +
 docs/caja-sendto/version.xml.in                    |    1 +
 gtk-doc.make                                       |  230 +
 install-sh                                         |  520 +
 ltmain.sh                                          | 8745 +++++++++++
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/LINGUAS                                         |   71 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   15 +
 po/af.po                                           |  298 +
 po/ar.po                                           |  335 +
 po/as.po                                           |  317 +
 po/ast.po                                          |  310 +
 po/be.po                                           |  313 +
 po/be@latin.po                                     |  313 +
 po/bg.po                                           |  300 +
 po/bn.po                                           |  301 +
 po/bn_IN.po                                        |  313 +
 po/br.po                                           |  306 +
 po/ca.po                                           |  362 +
 po/ca@valencia.po                                  |  348 +
 po/cs.po                                           |  325 +
 po/da.po                                           |  365 +
 po/de.po                                           |  361 +
 po/dz.po                                           |  203 +
 po/el.po                                           |  301 +
 po/en@shaw.po                                      |  287 +
 po/en_CA.po                                        |  206 +
 po/en_GB.po                                        |  342 +
 po/es.po                                           |  339 +
 po/et.po                                           |  178 +
 po/eu.po                                           |  327 +
 po/fi.po                                           |  340 +
 po/fr.po                                           |  301 +
 po/gl.po                                           |  325 +
 po/gu.po                                           |  314 +
 po/he.po                                           |  338 +
 po/hi.po                                           |  313 +
 po/hu.po                                           |  315 +
 po/id.po                                           |  285 +
 po/it.po                                           |  327 +
 po/ja.po                                           |  290 +
 po/ka.po                                           |  156 +
 po/kn.po                                           |  313 +
 po/ko.po                                           |  295 +
 po/lt.po                                           |  308 +
 po/lv.po                                           |  299 +
 po/mk.po                                           |  296 +
 po/ml.po                                           |  290 +
 po/mr.po                                           |  322 +
 po/ms.po                                           |  226 +
 po/nb.po                                           |  290 +
 po/nds.po                                          |  287 +
 po/ne.po                                           |  201 +
 po/nl.po                                           |  318 +
 po/nn.po                                           |  293 +
 po/oc.po                                           |  319 +
 po/or.po                                           |  335 +
 po/pa.po                                           |  350 +
 po/pl.po                                           |  363 +
 po/pt.po                                           |  356 +
 po/pt_BR.po                                        |  337 +
 po/ro.po                                           |  318 +
 po/ru.po                                           |  281 +
 po/rw.po                                           |  137 +
 po/sk.po                                           |  293 +
 po/sl.po                                           |  331 +
 po/sq.po                                           |  113 +
 po/sr.po                                           |  295 +
 po/sr@latin.po                                     |  295 +
 po/sv.po                                           |  322 +
 po/ta.po                                           |  316 +
 po/te.po                                           |  315 +
 po/th.po                                           |  323 +
 po/ug.po                                           |  226 +
 po/uk.po                                           |  291 +
 po/vi.po                                           |  161 +
 po/zh_CN.po                                        |  315 +
 po/zh_HK.po                                        |  304 +
 po/zh_TW.po                                        |  304 +
 src/Makefile.am                                    |   79 +
 src/Makefile.in                                    |  997 ++
 src/caja-nste.c                                    |  162 +
 src/caja-nste.h                                    |   51 +
 src/caja-sendto-command.c                          |  843 +
 src/caja-sendto-convert                            |    3 +
 src/caja-sendto-module.c                           |   60 +
 src/caja-sendto-plugin.h                           |  116 +
 src/caja-sendto.pc.in                              |   10 +
 src/caja-sendto.ui                                 |  498 +
 src/org.mate.Caja.Sendto.gschema.xml               |   21 +
 src/org.mate.Caja.Sendto.gschema.xml.in            |   20 +
 src/plugins/Makefile.am                            |   13 +
 src/plugins/Makefile.in                            |  720 +
 src/plugins/caja-burn/Makefile.am                  |   20 +
 src/plugins/caja-burn/Makefile.in                  |  614 +
 src/plugins/caja-burn/caja-burn.c                  |  189 +
 src/plugins/evolution/Makefile.am                  |   35 +
 src/plugins/evolution/Makefile.in                  |  637 +
 src/plugins/evolution/e-contact-entry.c            |  929 ++
 src/plugins/evolution/e-contact-entry.h            |   86 +
 src/plugins/evolution/econtactentry-marshal.list   |    1 +
 src/plugins/evolution/evolution.c                  |  389 +
 src/plugins/gajim/Makefile.am                      |   19 +
 src/plugins/gajim/Makefile.in                      |  614 +
 src/plugins/gajim/gajim.c                          |  516 +
 src/plugins/nst-common.c                           |   98 +
 src/plugins/nst-common.h                           |   23 +
 src/plugins/pidgin/Makefile.am                     |   20 +
 src/plugins/pidgin/Makefile.in                     |  615 +
 src/plugins/pidgin/pidgin.c                        |  475 +
 src/plugins/removable-devices/Makefile.am          |   19 +
 src/plugins/removable-devices/Makefile.in          |  615 +
 src/plugins/removable-devices/removable-devices.c  |  259 +
 src/plugins/upnp/Makefile.am                       |   19 +
 src/plugins/upnp/Makefile.in                       |  613 +
 src/plugins/upnp/upnp.c                            |  320 +
 164 files changed, 80599 insertions(+)
